﻿*{margin:0;padding:0;list-style-type:none;}
body{ font-family:"Microsoft YaHei"; color: #333;   font-size:16px;}
a,img{border:0;   vertical-align: middle;  }

a {

text-decoration:none;}


 .clearfix:after {
    display: table;
    content: " ";
    clear: both;
}
.h20 {
   height:20px;
}

.main {
 width:1200px;
 margin:0 auto;
 position:relative;
}


.banner_wb {
position: absolute;
    top: 0px;
    left: -364px;
    z-index: 100;
    width: 1915px;
    height: 700px;
}


.navbg {
 background-color: rgba(0, 0, 0, 0.68);

}

#navbox {
position: absolute;
    top: 0px;
   height:720px;
    z-index: 107;
    width: 100%;
    height: 150px;
}
.w_wbox {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
 
}
.e_wbox {
    margin: 0;
    padding: 0;
    width: inherit;
    height: inherit;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto auto;
}
.nav_box {
    position:absolute;
    margin: 0;
    padding: 0;
    width: inherit;
    height: inherit;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto auto;
    position:absolute;
    top:0;
    z-index:100
}







.logo {

  float:left;
  margin-top:20px;
    
    z-index: 110;
    width: 756px;
    height: 90px;}

.tel {
   float:right;
    margin-top:18px;
    
    z-index: 110;
    width:350px;
    color: #008000;
    font-size:18px;
    font-weight:bold;
   }
    .tel i {
       margin-right:20px;
    }

.bg1 {
    position:absolute;
    top:720px;
    left:0px;
    z-index:100;
   background:url(../images/bg1.jpg) no-repeat center ;
   height:250px;
 width:100%;
}
.m10 {
margin-left:15px;
}
    .bg1 .fl {
        margin-top: 25px;
       width:380px;
       float:left;
      
       position:relative;
    }
        .bg1 .fl .ico {
   
           position:absolute;
           left:15px;
           bottom:15px;
           z-index:43
        }

        .bg1 .fl .ico_bg1 {
           position:absolute;
           width:150px;
           background:rgba(255,106,0,.8);
           z-index:40;
           height: 200px;
           top: 0;
        }
         .bg1 .fl .ico_bg2 {
           position:absolute;
           width:150px;
           background:rgba(0,0,0,.5);
           z-index:40;
           height: 200px;
           top: 0;
        }
        


            .bg1 .fl  .p {
              color:#fff;
              padding:40px 8px 10px 8px;
              font-size:16px;
              line-height:28px;
            }




.index_floor_content {
    width:100%;
    height:780px;
    background:url(../images/bg003.jpg) no-repeat center;

}


    .index_floor_content  .tit {
      color:#fff;   
      text-align:center;
      /*padding:40px 0px 20px 0;*/
      font-size:35px;
      line-height:3.5em;
    }
    .index_floor_content .f_tit {
       color:#fff;
       text-align:center;
       font-size:16px;
    }


    .index_floor_content .dibancaizhi {
     width:580px;
     height:498px;
     float:left;
     margin-right:25px;
     margin-top:80px;
     background:url(../images/nr0060.jpg) no-repeat;
     background-size:100% 100%;
     position:relative;
     overflow: hidden;  
     /*transition:background-size 4s;*/
       transition:1s all linear; 
    }
      
 .index_floor_content .dibancaizhi:hover{
   
    background-size:110% 110%;
  /*animation: sigma 5s;*/

}

        .index_floor_content .dibancaizhi .bg {
           background:rgba(156,144,122,.8);
           width:270px;
           height:498px;
           position:absolute;
           left:0;
           z-index:2;
        }


        .index_floor_content .dibancaizhi .c_moner {
        background:rgba(54,46,43,.8);
        padding:10px 20px;
        position:absolute;
        bottom:0px;
        right:0px;
        z-index:2;
        color:#fff;
        font-size:14px;
        }
            .index_floor_content .dibancaizhi .c_moner a {
               color:#fff;
            }
        .index_floor_content .dibancaizhi .bg .list{
          padding:70px 40px 0px 70px;
        }

            .index_floor_content .dibancaizhi .bg .list .diban_tit {
               font-size:36px;
               color:#fff;
               margin-bottom:10px;
            }

            .index_floor_content .dibancaizhi .bg ul {
              padding:0;
              margin:0;
            }
                .index_floor_content .dibancaizhi .bg ul li {
                  
                   color:#fff;
                   line-height:3em;
                }
                    .index_floor_content .dibancaizhi .bg ul li a {
                       color:#fff;
                       font-size:16px;

                    }
                        .index_floor_content .dibancaizhi .bg ul li a:hover {
                           color:#fff;
                           
                        }


.index_floor_content .wutaimudiban {
 width:582px;
 height:240px;
 background:url(../images/0070.jpg);
 background-size:100% 100%;
 float:right;
 margin-top:80px;
 position:relative;
  transition:1s all linear; 
}
    .index_floor_content .wutaimudiban:hover {
     background-size:110% 110%;
    }
    .index_floor_content .wutaimudiban .w_bg{

         background:rgba(44,56,78,.8);
           width:250px;
           height:240px;
           position:absolute;
           left:0;
           z-index:2;
    }

        .index_floor_content .wutaimudiban .w_bg .w_list {
           padding:20px 40px 40px 30px;
        }
            .index_floor_content .wutaimudiban .w_bg .w_list .w_tit {
            
                   font-size:34px;
               color:#fff;
               margin-bottom:20px;
            }

        .index_floor_content .wutaimudiban .w_bg ul {
           padding:0px;
           margin:0px;
        }
            .index_floor_content .wutaimudiban .w_bg ul li {
              color:#fff;
                   line-height:2em;
            }
                 .index_floor_content .wutaimudiban .w_bg ul li a {
                 color:#fff;
                }
        .index_floor_content .wutaimudiban  .w_moner {
           position:absolute;
           z-index:2;
           right:0px;
           bottom:0px;
           padding:10px 20px;
           background:rgba(54,46,43,.8);
              color:#fff;
        font-size:14px;
        }
          .index_floor_content .wutaimudiban .w_moner a {
                 color:#fff;
                }


    .index_floor_content .tiyu {
     width:582px;
 height:240px;
 background:url(../images/008.jpg);
 float:right;
 margin-top:20px;
 position:relative;
 background-size:100% 100%;
 transition:1s all linear; 
    }
        .index_floor_content .tiyu:hover {
          background-size:110% 110%;
        }
     .index_floor_content .tiyu .t_bg{

         background:rgba(193,152,100,.8);
           width:250px;
           height:240px;
           position:absolute;
           right:0;
           z-index:2;
    }

       .index_floor_content .tiyu .t_bg .t_list {
           padding:20px 40px 40px 30px;
        }

         .index_floor_content .tiyu .t_bg .t_list .t_tit {
            
                   font-size:25px;
               color:#fff;
               margin-bottom:20px;
            }


         .index_floor_content .tiyu .t_bg ul {
           padding:0px;
           margin:0px;
        }

           .index_floor_content .tiyu .t_bg ul li {
              color:#fff;
                   line-height:2em;
            }

            .index_floor_content .tiyu .t_bg ul li a {
                 color:#fff;
                }

                .index_floor_content .tiyu  .t_moner {
           position:absolute;
           z-index:2;
           left:0px;
           top:0px;
           padding:10px 20px;
           background:rgba(54,46,43,.8);
              color:#fff;
        font-size:14px;
        }
        .index_floor_content .tiyu .t_moner a{
            color:#fff;
        }

.index_about {
    width:100%;
   height:500px;
     background:url(../images/wutai1.jpg)no-repeat ;
   

}

    .index_about .about_tit {
       padding:70px 0px 10px 0px;
       text-align:center;
       color:#fff;
       font-size:32px;
    }

    .index_about .about_fg {
       border-bottom:2px solid rgba(255,106,0,.8);
       border-top:2px solid #e19e00;
       width:25px;
     margin:0 auto
    }
    .index_about .fubiaoti {
      margin-top:10px;
      text-align:center;
      color:#8a8a8a;
      font-size:20px;
    }

    .index_about .a_ico {
      background:url(../images/more.png) no-repeat center;
      height:24px;
      width:24px;
      margin:auto;
      margin-top:20px
      
    }

    .index_about .i_about {
     
       margin-top:20px;

       line-height:30px;
       color:#d4d4d4;
       text-align:center;
       font-size:15px;
       text-indent:2em;
     
    }

.index_news {
    width:100%;

   height:640px;
     background:url(../images/1920640.jpg)no-repeat ;
}



  .index_news .news_tit {
       padding:70px 0px 10px 0px;
       text-align:center;
       color:#fff;
       font-size:32px;
    }

     .index_news .news_fg {
       border-bottom:2px solid rgba(255,106,0,.8);
       border-top:2px solid #e19e00;
       width:25px;
     margin:0 auto
    }

       .index_news .N_fubiaoti {
      margin-top:10px;
      text-align:center;
      color:#8a8a8a;
      font-size:20px;
    }

        .index_news .a_ico {
      background:url(../images/more.png) no-repeat center;
      height:24px;
      width:24px;
      margin:auto;
      margin-top:20px
      
    }

    .index_news .news_content {
        margin-top:20px;
       width:100%;
       background:rgba(255,255,255,.6);
       height:400px;
    }
      .index_news ul {
    margin: 0 auto; 
    overflow: hidden; 
    zoom: 1; 
    }
      .index_news ul .ul li, .ul a img, .ul a { border: none; overflow: hidden; float: left; }

    .index_news li {
       width:335px;
       float:left;
       margin:30px;       
    }

        .index_news li img {
        width:325px;
        height:219px;
        }
        .index_news li .n_tit {
          color:#232323;
          font-size:18px;        
          margin:4px;
          overflow:hidden;
		  width:300px
        }

        .index_news li .n_content {
           color:#686868;
           text-indent:2em;
           margin:4px;
        }
   .index_news .test { width: 100%; margin: 0 auto; overflow: hidden; zoom: 1; }
 .index_news  .test li, .test a img, .test a ,.text p{ border: none; overflow: hidden; float: left; }
 /*.index_news .test a img { width: 100px; height: 100px; }*/
.index_news  .test a:hover { border: 3px solid #fff; }

.index_news .test a:hover img { margin: -3px; }

.footer {
    position:absolute;

    width:100%;
 
background:#000;

}


    .footer .contact {
        margin:40px 0px;
        text-align:center;
        color:#808080;
    }


        .footer .contact .zt1 {
           color:#b0b0b0;
           font-size:24px;
           font-weight:bold;
        }
.footer .contact .zt2 {
   color:#008000;
   font-size:24px;
   font-weight:bold;
   margin-left:10px
}

  

    .footer ul {
       padding:0px;
       margin:0 auto;
            width:800px;
            height:58px;
            border-bottom:1px solid #31363c
    }

        .footer ul li {
           padding:18px 20px;
         float:left;

        }
        .footer a {
        color:#fff !important;
        text-decoration:none !important;
         font-size:15px;
         padding:17px 0px;
        }
            .footer a:hover {
               border-bottom:1px solid #fc4905;
            }


    .footer .copy {
     margin:40px 0px;
     line-height:2em;

    }

    .footer .link {
       text-align:left;
    }
        .footer .link a {
           color:#808080;
        }
            .footer .link a:hover {
             border-bottom:none;
             color:#fff;
            }






.about_us {
   background:url(../images/nybg.jpg) no-repeat top  center;
   background-size:cover;
   width:100%;
  

}
     .about {
       background:url(../images/abbg.jpg) ;
       background-size: 100%;
       width:1421px;
       height:706px;
      margin:0 auto;
      animation-duration:1000ms;
  animation-delay:1s;
    }
         .about .about_zt {
            padding:20px 35px;
            width:700px;
            color:#fff;
            
        }
            .about .about_zt .about_title {
               font-size:30px;
               font-weight:100;
            }

            .about .about_zt .tit_en {
               color:#808080;
               font-size:14px;
               
            }
            .about .about_zt .about_zw {
              margin-top:40px;
              line-height:2em;
              color:#d4d4d4;
              font-size:14px;
            }


            .about .about_zt .about_zw .about_xian {
              border-bottom:1px solid #fff;
              width:70px;
            }

.about_us .Brand{
  
  margin:0 auto;
  width:1421px;
  animation-duration:2000ms;
  animation-delay:1s;
}

.about_us .t_title {
    text-align:center;
    color:#fff;
    font-size:30px;
    padding-top:20px;
 }
.about_us .ft_title {
   text-align:center;
   color:#808080;
   font-size:22px;
line-height:3em;

   border-bottom:1px dashed #808080;
}

    .about_us .Brand .Brand_tit {
       color:#fff;
       font-size:24px;
       text-align:center;
    }
    .about_us .Brand .vice_tit {
       color:#008000;
       font-size:22px;
       text-align:center;
    }
        .about_us .Brand .vice_tit .vice_xd {
    width: 40px;
    color: #707070;
   padding:0px 40px;
}

    .about_us .Brand .vice_list {
    width: 230px;
    border-radius: 4px;
    height: 400px;
    float: left;
    padding: 10px;
    border: 2px dashed #265d3e;
    color: #fff ;
    margin:10px;
   
}

        .about_us .Brand .vice_list .ico1 {
         background:url(../images/ico1.png);
         width:82px;
         height:82px;
         margin:20px auto;
        }
         .about_us .Brand .vice_list .ico2 {
         background:url(../images/ico2.png);
         width:82px;
         height:82px;
         margin:20px auto;
        }
          .about_us .Brand .vice_list .ico3 {
         background:url(../images/ico3.png);
         width:82px;
         height:82px;
         margin:20px auto;
        }
           .about_us .Brand .vice_list .ico4 {
         background:url(../images/ico4.png);
         width:82px;
         height:82px;
         margin:20px auto;
        }
             .about_us .Brand .vice_list .ico5 {
         background:url(../images/ico5.png);
         width:82px;
         height:82px;
         margin:20px auto;
        }
        .about_us .Brand .vice_list .v_tit {
           color:#008000;
           text-align:center;
           margin-bottom:20px;
        }
         .about_us .Brand .vice_list .v_tit1 {
           color:#fff;
           text-align:center;
           margin-bottom:20px;
        }

        .about_us .Brand .vice_list .v_xd {
           width:40px;
           color:#fff;
           border-bottom:1px solid #fff;
           margin:0 auto;
        }

        .about_us .Brand .vice_list .v_content {
          color:#dedede;         
          line-height:2em;
          padding:10px 5px;
          text-align:center;
        }

        .about_us .Brand .vice_list:hover{
           background:#265d3e;
           color:#fff !important;
           margin-top:-10px;
            transition: .8s;
    -moz-transition: .8s; /* Firefox 4 */
    -webkit-transition: .8s; /* Safari and Chrome */
    -o-transition: .8s; /* Opera */
    box-shadow: 0 0 20px #808080
        }



.about_us .workshop_list {
     width:380px;
     padding-top:20px;
     padding-bottom:20px;
     float:left;
     padding-right:20px;
}

    .about_us .workshop_list ul li {
       float:left;
       width:380px;
    
       overflow:hidden;
       margin:12px;
    }
        .about_us .workshop_list ul li .img{
          height:260px;
         
        }
    .about_us .workshop_list ul li:hover {
          transform: scale(1.2);  
     transition:1s all linear; 
    }


.case_show_title { 
    width:100%;
    height:auto;
    border-bottom:1px dashed #fff;
}

.case_show_tit { 
    color:#fff;
    margin-left:20px;
    font-size:22px;
    font-weight:bold;
}
.case_show_mc { 
    color:#808080;

}

.case_tba { 
    padding:10px 40px;
    background:#008000;
    color:#fff;
    height:40px;
}

.case_nr{ 
    border:1px solid #fff;
    margin-top:10px;
    padding:10px;
    color:#fff;
}

.case_page { color:#fff;margin-top:10px}
    .case_page a { color:#fff;}

    .case_page a:hover { color:#fff;}


.caseArticle { 
    margin-top:20px;  color:#fff;
  
}
    .caseArticle .bt { 
      
        margin-bottom:20px;
      height:30px;
    }
        .caseArticle .bt .anlitext {  font-size:26px; float:left; margin-top:10px}
        .caseArticle .bt .anliNav { float:right; border:1px solid #fff; padding:10px 20px; }
            .caseArticle .bt .anliNav a { color:#fff; display:block;}

.news {
   position:absolute;
   top:1020px;
   background:url(../images/bg3.jpg) no-repeat bottom fixed;
       overflow-x: hidden;
  min-height:700px;
   width:100%;
}

    .news .con {
     margin:40px;
     
    }
 .news .con li {
    
       line-height:40px;
       border-bottom:1px dashed #008000;
       
    }
        .news .con li a {
           color:#fff;
           text-decoration:none;
           display:block;
        }

.news1 { 
   width:100%;
   margin:20px 0px;
}
    .news1 ul { 
        padding:0px;
        margin:0px;
    }
        .news1 ul li { 
             width:320px;
    height:200px;
    background:#fff;
    border-radius:10px;
    float:left;
    margin-top:50px;
    margin-left:40px;
    margin-right:40px;
    box-shadow: #dedede 0px 0px 10px;
    position:relative;
        }

            .news1 ul li .n_con { 
                padding:10px 20px;
                color:#808080;
                line-height:2em;
                
            }
                .news1 ul li .n_con .n_tit { 
                    color:#808080;
                     font-size:18px;
                     padding-top:20px                 

                }
            .news1 ul li .n_moer { position:absolute;bottom:10px; left:20px; color:#fa7069}
                .news1 ul li .n_moer a { color:#fa7069}

            .news1 ul li:hover { 
                    transform: scale(1.2);  
     transition:0.5s all linear; 
            }
            
             .news1:hover  li:not(:hover)  {
  
   filter: blur(2px);
  background:rgba(255,255,255,08);
  
}

.NewsArticle { 

    width:100%;
    padding:40px;
}
    .NewsArticle .A_tit{ 
        color:#fff;
        font-size:22px;
        text-align:center;
        margin-bottom:20px;
    }
    .NewsArticle .A_con { 
        color:#fff;
        line-height:2em;

    }
    .NewsArticle .A_pag { 
        margin:20px 0px;
        color:#fff;
    }
        .NewsArticle .A_pag a { 
            color:#fff;
        }
                   /*翻页组件*/
.page{clear:both; margin:10px 0px 40px 0px; text-align: center;}
.page a {display: inline-block; font-family: Arial; font-size: 13px; border: #dbdbdb 1px solid; padding:4px 9px; margin: 2px; margin-bottom: 5px; color: #fff; text-decoration: none; cursor: pointer;}
.page a:hover,.page a:focus{font-family: Arial;font-size: 13px;border: #000 1px solid; padding:4px 9px;color: #fff; background-color: #31363c;}
.page .current {font-family: Arial;border: #000 1px solid; font-size: 13px; padding:5px 9px; color: #fff;margin: 2px;  background-color: #31363c}
    .page   span {
      padding:4px 9px;
      border:#dedede 1px solid;
      background:#51a313;
      color:#fff !important;
    }


.newspage {
height:40px; margin:0 auto;  width:100%; text-align: center; color: #fff

}
    .newspage a {
      color:#fff;
    }

.product {
   padding:20px 0px;
}

.product .label{
  padding:10px;
  color:#fff;
  width:100%;
}

    .product .img  img{
      width:31%;
      float:left;
      overflow:hidden;
      border:1px solid #fff;
     height:300px;
      margin:12px;
      box-shadow: darkgrey 0px 0px 5px 5px 
    }


.contact1 {
border:3px solid #fff; margin:15px 0px; padding:40px 70px 40px 70px; color:#fff;

}


.contact1 .fl { 
    float:left;
    width:450px;
     margin:0 auto;
}

    .contact1 .fl .log { 
       text-align:center;
     margin-bottom:30px;
   
    }
    .contact1 .fl .c_tit { 
        color:#fff;
        font-size:28px;
        text-align:center;
 margin-bottom:15px;    
    }
    .contact1 .hx { border-bottom:1px solid #fff;}
    .contact1 .fl .con { 
        margin-top:40px;
        text-align:left;
        line-height:2em;
        font-size:16px;
    }

.contact1 .re { 
    float:right;
    width:400px;
}
.contact1 .re .r_tit { 
    font-size:32px;
    margin-top:40px;
    margin-bottom:25px;

}
    .contact1 .re .r_tit1 { 
        font-size:28px;
        margin-bottom:18px;
    }

    .contact1 a {
      color:#fff;
    }
    .contact1 #Text2 { 
        height:100px !important ;
    }
        .contact1 .row label { 
            color:#808080;
            font-weight:100;
            font-size:16px
        }
.col-sm-8 { margin:0px; padding:0px !important}
.form-control { 
    height: 22px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px !important;
}
